#flatmenu {clear:both; width:740px;}

a.flat1{width:120px; height:90px; display:block; margin:0px; float:left;
			background:url(de/beschreibung.png) no-repeat 0 0;}
a.flat1:link{
			background:url(de/beschreibung.png) no-repeat 0 0;}
a.flat:visited{
			background:url(de/beschreibung.png) no-repeat 0 0;}
a.flat1:hover, a.flat1:active{
			background:url(de/beschreibung_on.png) no-repeat 0 0;}


a.flat2{width:130px; height:90px; display:block; margin:0px; float:left;
			background:url(de/ausstattung.png) no-repeat 0 0;}
a.flat2:link{
			background:url(de/ausstattung.png) no-repeat 0 0;}
a.flat2:visited{
			background:url(de/ausstattung.png) no-repeat 0 0;}
a.flat2:hover, a.flat2:active{
			background:url(de/ausstattung_on.png) no-repeat 0 0;}


a.flat3{width:110px; height:90px; display:block; margin:0px; float:left;
			background:url(de/lage_on.png) no-repeat 0 0;}
a.flat3:link{
			background:url(de/lage_on.png) no-repeat 0 0;}
a.flat3:visited{
			background:url(de/lage.png) no-repeat 0 0;}
a.flat3:hover, a.flat3:active{
			background:url(de/lage_on.png) no-repeat 0 0;}


a.flat4{width:140px; height:55px; display:block; margin:0px; float:left;
			background:url(de/preise.png) no-repeat 0 0;}
a.flat4:link, a.flat4:visited{
			background:url(de/preise.png) no-repeat 0 0;}
a.flat4:hover, a.flat4:active{
			background:url(de/preise_on.png) no-repeat 0 0;}

a.flat5{width:125px; height:55px; display:block; margin:0px; float:left;
			background:url(de/belegung.png) no-repeat 0 0;}
a.flat5:link, a.flat5:visited{
			background:url(de/belegung.png) no-repeat 0 0;}
a.flat5:hover, a.flat5:active{
			background:url(de/belegung_on.png) no-repeat 0 0;}



.subnav1 {float:right; width:420px; height:160px;
}
.subnav2 {float:right; width:370px; margin-top:-23px;
}